/* css reset */
#prod-desc-container,#prod-desc-container * 
{box-sizing: border-box;}
#prod-desc-container 
{font-size: 16px;max-width: 920px;margin: 0 auto;font-family: sans-serif;}
#prod-desc-container .headline-2 
{font-size: 1.5em;margin: 0.83em 0;}
#prod-desc-container .headline-3 
{font-size: 1.17em;margin: 1em 0;}
#prod-desc-container .headline-4 
{font-size: 1em;margin: 1.33em 0;}
#prod-desc-container .paragraph 
{margin: 1em 0;}
#prod-desc-container .desk-list 
{margin: 1em 0;padding: 0 0 0 20px;list-style-position: outside;}
#prod-desc-container .desc-img.lazy,#prod-desc-container .desc-img 
{width: auto;max-width: 100%;height: auto;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
#prod-desc-container .desc-img-no-radius.lazy,#prod-desc-container .desc-img-no-radius 
{width: auto;max-width: 100%;height: auto;}
/* custom style */
#prod-desc-container .flex-container 
{display: flex;flex-wrap: wrap;margin-bottom: 16px;}
#prod-desc-container .col 
{padding: 1em;}
#prod-desc-container .col-1 
{width: 100%;}
#prod-desc-container .col-2 
{width: 50%;}
#prod-desc-container .col-3 {
  width: 33.33%;}
#prod-desc-container .col-4 
{width: 25%;}
#prod-desc-container .col.right 
{justify-content: flex-end;text-align: right;display: flex;flex-wrap: wrap;align-content: center;}
#prod-desc-container .col.center 
{justify-content: center;text-align: center;display: flex;flex-wrap: wrap;align-content: flex-start;}
@media screen and (max-width: 919px) 
{#prod-desc-container 
{font-size: 14px;max-width: 100%;padding-bottom: 30px;}
#prod-desc-container .col-1,#prod-desc-container .col-2,#prod-desc-container .col-3,#prod-desc-container .col-4 
{width: 100%;}
#prod-desc-container .col.right 
{justify-content: flex-start;text-align: left;}
#prod-desc-container .flex-container.revert 
{flex-direction: column-reverse;}
.isec{padding: 20px 150px 20px 150px!important;}
.iframe
{position: relative;overflow: hidden;width: 100%;padding-top: 56.25%;}
.r-iframe
{position: absolute;top: 0;left: 0;bottom: 0;right: 0;width: 100%;height: 100%;}}
.divcenter 
{margin: auto;width: 50%;}
.flex-container 
{border-radius: 10px;}
.whitebg
{background-color: white;}
.center
{text-align: center;}
.isec
{padding: 0px 40px 0px 40px;}
.img-50{width: 50px;height: 50px;}
.bold{font-weight: bold;}
.px-50{padding: 0 50px;}
.py-25{padding: 25px 0;}
.py-li{padding: 10px 0;}
.justify{text-align: justify;}
.ul-pd{padding:0 20px 20px 20px;}
.row{flex-direction: row;}
.column{flex-direction: column;}
.img-pd{padding: 25px;}
.mx-35{margin: 0 35px;}
.italic{font-style: italic;}
img.lazy {width: auto;max-width:100%}
.flex-container-ul{display: flex; flex-wrap: wrap; max-height: 50px;}
